<?php

    $quote = $this->quote;



?>



<div class="nps-stars">

    <div class="nps-background">

        <span class="icon-star"></span><span class="icon-star"></span><span class="icon-star"></span><span class="icon-star"></span><span class="icon-star"></span>

    </div>



    <div class="nps-rate">

        <?php





        while ($quote>=2){

            echo '<span class="icon-star"></span>';

            $quote -= 2;

        }



        /*if ($quote > 0 && $quote <= 1 ){

            echo '<span class="icon-star-half"></span>';

        }elseif($quote > 0 && $quote > 1 ) {

            echo '<span class="icon-star"></span>';

        }*/



        if($quote > 0 && $quote >= 1 )

            echo '<span class="icon-star-half"></span>';



        ?>

    </div>



</div>





